lp:ubuntu/wily-proposed/globus-gridmap-callout-error

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/wily-proposed/globus-gridmap-callout-error
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

13. By Mattias Ellert

Rebuild using doxygen 1.8.9.1 (Closes: #630055)

12. By Mattias Ellert

Add Pre-Depends for dpkg-maintscript-helper

11. By Mattias Ellert

Properly handle symlink-to-dir conversion in doc package

10. By Mattias Ellert

* GT6 update
* Drop patch globus-gridmap-callout-error-doxygen.patch (fixed upstream)

9. By Mattias Ellert

* Update to Globus Toolkit 6.0
* Drop GPT build system and GPT packaging metadata

8. By Mattias Ellert

* Implement Multi-Arch support
* Rename dbg package

7. By Mattias Ellert

Add arm64 to the list of 64 bit architectures

6. By Mattias Ellert

Fix broken links in README file

5. By Mattias Ellert

* Update to Globus Toolkit 5.2.0
* Make doc package architecture independent

4. By Mattias Ellert

Use system jquery script

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/wily/globus-gridmap-callout-error
This branch contains Public information 
Everyone can see this information.

Subscribers